PHP Manual
Prev |  | Next

# tsrm_startup

tsrm_startup -- ...

## Description

#include <TSRM.h>

int tsrm_startup ( int expected_threads, int expected_resources, int debug_level, char* debug_filename )

...

## Parameters

`expected_threads`

  ...

`expected_resources`

  ...

`debug_level`

  ...

`debug_filename`

  ...

## Return Values

...

Prev | Home | Next
tsrm_shutdown | Up | tsrm_thread_id